@charset "utf-8";

/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


body{
    font-family: "Roboto", sans-serif!important;
    font-size: 15px!important;
}



.row{ margin:0px; }



body p {text-align:justify;line-height: 26px;}

p {}



body p a { color:#333333; font-weight:bold;}



.page-contents { padding:0px!important;}



.page-contents .col-md-12, .page-contents .col-md-11, .page-contents .col-md-10, .page-contents .col-md-9, .page-contents .col-md-8,.page-contents .col-md-7, .page-contents .col-md-6, .page-contents .col-md-5, .page-contents .col-md-4, .page-contents .col-md-3, .page-contents .col-md-2, .page-contents .col-md-1 { padding-left:0px;}



.inner-contents { padding:0px!important;}



.inner-contents .col-md-12, .inner-contents .col-md-11, .inner-contents .col-md-10, .inner-contents .col-md-9, .inner-contents .col-md-8,.inner-contents .col-md-7, .inner-contents .col-md-6, .inner-contents .col-md-5, .inner-contents .col-md-4, .inner-contents .col-md-3, .inner-contents .col-md-2, .inner-contents .col-md-1 { padding-left:0px;}



/*navigation*/



.logo-top img{width: 90%;margin-top: 39px;}



.navbar{ border-top:none; }



.navbar-default {

background-color:transparent;

z-index:999;

margin-top:10px;

text-transform:uppercase;

background:#333333;

z-index:500!important;

margin-top:-0px;

border-radius: 0px 0px 10px 10px!important;

background: rgb(0 0 0 / 80%) !important;
}



.menu-bar{ height:100px; font-size:13px}



.nav{margin-top:0px; height:30px; }



.navbar-nav li{ }



.navbar li { }



.nav > li > a {

position: relative;

display: block;

padding: 5px 25px;

min-height:20px;

line-height:40px;
}

.nav > li > a:hover{  background:#FFCC00; color:#FFCC00;}





.dropdown-menu {background: #5da750;}



.dropdown-menu > li > a:hover,

.dropdown-menu > li > a:focus {

  text-decoration: none;

  color: #FFCC00;

  background: #FFCC00;

}

.dropdown-menu > .active > a,

.dropdown-menu > .active > a:hover,

.dropdown-menu > .active > a:focus {

  color: #FFCC00;

  text-decoration: none;

  outline: 0;

  background-color:transparent;

}



.dropdown:hover .dropdown-menu {

    display: block;

}



.navbar-default .navbar-nav > li{

	



	/* border-right:#FFFFFF thin solid;*/

	

}





.nav > li > a { line-height:40px!important;}



.navbar-default .navbar-nav > li:last-child, .navbar-default .navbar-nav > li:first-child{

	

 border:none;

		

}







.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

    color: #FFCC00;

    background-color:transparent;

}



.navbar-default .navbar-nav > li > a:hover,

.navbar-default .navbar-nav > li > a:focus {

  color: #FFCC00;

  background-color: none;

}

.navbar-default .navbar-nav > .active > a,

.navbar-default .navbar-nav > .active > a:hover,

.navbar-default .navbar-nav > .active > a:focus {

  color: #FFCC00;

  background-color:none;

}



.navbar-default .navbar-nav > li a:first-child:hover{ background:transparent;}



#navbar{ width:100%;}





body#home a#homenav,

body#patios a#patiosnav,

body#tarmac a#tarmacnav,

body#fencing a#fencingnav,

body#landscape a#landscapenav,

body#restoration a#restorationnav,

body#testimonial a#testimonialnav,

body#turfing a#turfingnav,

body#jetwash a#jetwashnav,

body#driveways a#drivewaysnav,

body#gallery a#gallerynav,

body#areac a#areacnav,

body#contacts a#contactsnav,

body#resin a#resinnav

{

color: #544e4e!important;

background: #ebdd28;

font-weight: bold;
}



/*nav ends*/



.logo img{ z-index:10001!important; position:absolute; left:-2px; top:-1px;}



.logo-mobile{ display:none;}



.top-numbers .col-md-2 .col-md-12 a{ color:#333333;}



.top-numbers .col-md-2 .col-md-12 a:hover{ color:#333333; text-decoration:none;}



.top-numbers .col-md-2 .col-md-12:first-child{ color:#5da750;}









.top-numbers .col-md-2, .top-numbers .col-md-12{ padding:0px; line-height:normal; font-size:16px;}







.number-area{ padding:0px; padding-top:20px; margin-top:10px; color:#16a717;}



.number-area a, .number-area a:hover { color:#333333; text-decoration:none;}



.number-area .col-md-2{ padding:0px;}



.top-numbers{ min-height:60px; text-transform:uppercase; font-weight:bold; padding-top:10px; }



.top-numbers span{}



.top-numbers .email .col-md-6{ padding-top:-10px!important; margin-top:-10px; padding-left:15px; font-size:16px!important;}



.top-numbers .email, .top-numbers .email a{

text-transform:lowercase;

font-size: 15px!important;

line-height: 78px;

text-align:left;

/* color:#16a717; */

margin-left: -41px;
} 



.top-numbers .email a:hover{ text-decoration:none;}



.menu-banner-wrap{background-color: #107a11;min-height:430px;}



.carousel{ position:relative; margin-top:-100px; z-index:998; margin-bottom:0px; z-index:100!important; }



.img-responsive,

.thumbnail > img,

.thumbnail a > img,

.carousel-inner > .item > img,

.carousel-inner > .item > a > img {

  display: block;

  width: 100%;

  height: auto;

}







.welcome-container{background: #107a11;text-align:center;margin-top:0px;padding: 30px;float:left;width:100%;/* min-height:200px; *//* margin-bottom:10px; */}



.welcome-container h2{ font-size:28px; text-align:center;}



.welcome-container h2 b{ color:#5da750;}



.welcome-container p { float:left;}



.welcome-tab { width:100%; box-shadow: 0px 0px 20px #003300;}



.welcome-tab img{ width:100%; }



.welcome-tab h3{color:#333333;text-transform:uppercase;font-size:20px!important;width:100%;background:#FFFFFF;padding:10px;margin-top:0px;font-weight:bold;padding-top:20px;padding-bottom:20px;margin-bottom: 0px;}



.welcome-tab h3 a { color:#333333}



.welcome-tab h3 a:hover { color:#009900; text-decoration:none;}



.welcome-inner{width:1200px;position:relative;/* margin-top:-70px; */z-index:1001;}



.video-box img{ width:100%;}



.aqua{color:#16a717!important;}



.two-col{ list-style-type:none; list-style-position:inside; padding-left:0px; margin-bottom:20px; color:#16a717}

.two-col li{ list-style-image:url(../images/bullet.png); width:50%; line-height:25px; float:left; list-style-position:inside; }



.two-col-2{list-style-type:none;list-style-position:inside;padding-left:0px;margin-bottom:20px;/* color:#16a717; */}

.two-col-2 li{ list-style-image:url(../images/bullet.png); width:50%; line-height:35px; float:left; list-style-position:inside; }



.one-col{list-style-type:none;list-style-position:inside;padding-left:0px;margin-bottom:20px;/* color:#16a717; */}

.one-col li{ list-style-image:url(../images/bullet.png); width:100%; line-height:35px; float:left; list-style-position:inside; }



.three-col{ list-style-type:none; list-style-position:inside; padding-left:0px; margin-bottom:20px;}

.three-col li{ list-style-image:url(../images/bullet.png); width:33.33%; line-height:45px; float:left; list-style-position:inside; }





.quick-quote{background: #ffcc00;min-height:385px;text-align:center;padding-bottom: 20px;padding-top:10px;}

.quick-quote h2{ color:#FFFFFF; text-transform:uppercase; font-weight:bold; font-style:italic; text-align:center; }

.quick-quote input{ width:80%; min-height:25px; color:#333333; margin-top:10px; margin-bottom:5px; padding:10px;} 



.quick-quote textarea{  width:80%; height:85px!important; color:#333333; margin-top:10px; margin-bottom:5px; padding:10px;}



.g-recaptcha{    transform: scale(0.63);    transform-origin: 0 0;    margin-bottom:10px; margin-top:10px; margin-left:35px;}



.quick-btn{width:70%;text-transform:uppercase;color:#009900;font-weight:bold;margin-top:10px;min-height:45px;background: #544e4e;color: #fff;}



.quick-btn:hover{background:#FFFFFF;color: #000;}



.why-choose{ background:#f0f0f0; padding-left:0px; margin-bottom:20px; background:url(../images/why-bg.jpg) center no-repeat;}



.why-choose h2 { text-transform:uppercase; font-weight:lighter;} 



.why-choose .quick-btn{ width:80%; text-transform:uppercase; color:#009900; font-weight:bold; border-bottom:#FF3333 thick solid;}



.why-col{list-style-type:none;list-style-position:inside;padding-left:0px;margin-bottom: 23px;font-size: 15px;font-weight:bold;color:#16a717}

.why-col li{ list-style-image:url(../images/bullet.png); width:100%; line-height:27px; float:left; list-style-position:inside; }



.certifications .col-md-6{ padding:10px; text-align:center;}



.certifications img{ width:70%; margin-top:0px!important;}





.home-tabs{ padding:0px; margin-bottom:20px;}



.home-tabs img{ width:100%;}



.carousel-caption{ position:absolute; left:0px; text-align:left;}



.carousel-caption h2{ left:0px; bottom:-10px; position:absolute; background:#5da750; padding:20px; font-style:italic;}



.certification-home { width:100%; background:#EEEEEE; height:auto;float:left; padding:20px; border:#CCCCCC thin solid;}



.certification-home img{ width:100%;}

.certification-home h4{ font-size:14px; font-weight:bold; text-transform:none; text-align:center;margin-bottom:20px; color:#003399;}

.cert-3 { width:50%; text-align:center;}





.footer{

width:100%;

line-height:64px;

color:#FFFFFF;

letter-spacing:0.5px;

background: #544e4e;

padding-top:0px;

margin-top:10px;
}



.footer font{

	float:right;

}



.footer font a{

	color:#FFFFFF;

	text-decoration:none;

}



.footer font a:hover{

	color:#FF9900;

}



.scrollup {

width: 50px;

height: 50px;

position: fixed;

bottom: 50px;

right: 100px;

display: none;

text-indent: -9999px;

/* border:2px solid #FFFFFF; */

background:url(../images/scroll.png) no-repeat #660099;

z-index:999;
}



.inner-contents{ margin-top:0px;}

.inner-contents img{ width:99%;}



.inner-contents .col-md-4 { text-align:center; padding-right:0px;}



.inner-contents .col-md-8, .inner-contents .col-md-4, .inner-contents .col-md-12{ padding-left:0px; }





.underline{ background:#66CC66; height:2px; width:100%; margin-bottom:20px;}



.underline-testimonial{ background:#EEEEEE; height:2px; width:100%; margin-bottom:20px;}





/*contact*/





.contact-form{

	width:100%;

	background: rgba(235,235,235,1);

	background: -moz-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);

	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,235,235,1)), color-stop(100%, rgba(255,255,255,1)));

	background: -webkit-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);

	background: -o-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);

	background: -ms-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);

	background: linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff', GradientType=0 );

	float:left;

	-moz-border-radius: 15px;

	border-radius: 15px;

}



.contact-form .col-md-12{ padding:15px; }



.contact-form .g-recaptcha {

    transform: scale(0.73);

    transform-origin: 0 0;

    margin-bottom: 0px;

	margin-left:0px;

	margin-top:-10px;

}



.contact-form h3{

	padding:0px;

	margin:0px 0px 10px 0px;

	text-transform:uppercase;

	font-size:20px;

	border-bottom:1px solid #CCCCCC;

	padding:15px 0px;

	font-weight:bold;

	letter-spacing:0.4px;

}



.contact-form input{

	width:100%;

	height:32px;

	border:1px solid #999999;

	-moz-border-radius: 5px;

	border-radius: 5px;

	margin-top:15px;

	padding-left:10px;

}



.contact-form textarea{

	width:100%;

	height:85px;

	border:1px solid #999999;

	-moz-border-radius: 5px;

	border-radius: 5px;

	margin-top:15px;

	margin-bottom:12px;

	padding-left:10px;

}



.contact-form .textarea-con { padding-left:0px!important;}



.con-btn{

	background-color:#16a717;

	padding:8px 26px;

	/* float:right; */

	letter-spacing:0.5px;

	color:#FFFFFF;

}



.con-btn:hover{

	color:#FFFFFF;

	background-color:#FF6600;

}



.con-address h5{

	padding:0px;

	margin:0px;

	text-transform:uppercase;

	font-size:20px;

	margin-bottom:15px;

	margin-top:15px;

	font-weight:bold;

}



.con-address p b{

	color:#009900;

	font-size:15px;

}



.con-address p a { color:#333333;}



.con-address h6{

	padding:0px;

	margin:20px 0px 0px 0px;

	font-size:15px;

	font-weight:bold;

}



.con-address h6 a{

	text-decoration:none;

	color:#333333;

	font-weight:normal;

}



/*contact ends*/







.page-contents .col-md-4 img{ width:100%;}

.inner-contents h3{ color:#16a717; text-transform:uppercase;}



.inner-contents strong { color:#333333;} 



.area-covered iframe{ width:100%; height:800px; }



.area-covered { text-align:left!important;}



.area-covered h4 { text-align:left;}



.area-covered .one-col { text-align:left; list-style-position:outside!important;}



.area-covered .one-col li{ list-style-position:inside; margin-left:20px; border-bottom:#CCCCCC thin solid; width:80%; padding-bottom:10px;}



.area-covered h5 { font-size:16px;}





/*gallery*/



.gallery-pc{

	display:block;

	visibility:visible;

}



.gallery-pc img{ margin-bottom:20px; height:200px!important;}



.gallery-mobile{

	display:none !important;

	visibility:hidden !important;

}



.desktop-view {}

.mobile-view{ display:none!important;}





.mobile-phone, .mobile-phone a { display:none;}

.mobile-email {display:none;}



.tat-cls{width: 38%;margin-top: 3px;margin-bottom: 3px;}



.face-book {width: 30%;margin-top: 6px;margin-left: 78px;}



.email-col {text-align: right;}



.email-col a{padding-right: 39px;/* margin-top: 43px; */}

.number-col {text-align: center;}



.center-logo {text-align: center;}













.modal-dialog {

    z-index: 3000 !important;

    top: 5%;

}



.modal-header {

    background: #5f992a;

}



.modal-header, .modal-footer {

  

    text-align: center;

    font-weight: bold;

    color: #FFFFFF;

    font-size: 16px !important;

}



.close {

    float: right;

    font-size: 21px;

    font-weight: 700;

    line-height: 1;

    color: #fff;

    text-shadow: 0 1px 0 #fff;

    filter: alpha(opacity=20);

    opacity: .6;

}



.modal-footer .btn-default {

    color: #fff;

    background: #5f992a;

}



.modal-body .col-md-12 h4 {

    text-align: center;

    font-size: 15px;

    line-height: 40px;

}



.modal-body .col-md-12 {

    border-bottom: 1px solid #ccc;

}



.modal-body .border-no {

    border-bottom: none!important;

}



.modal-body .col-md-12 h4 a{color: #333;}





.contact-form select {

    width: 100%;

    height: 32px;

    border: 1px solid #999999;

    -moz-border-radius: 5px;

    border-radius: 5px;

    margin-top: 15px;

    padding-left: 10px;

    background: #fff;

}



.btn-privacy {

   background: #16a717;

   border: none !important;

   color: #fff;

}



.privacy h6 {

    margin-top: 10px;

    margin-bottom: 10px;

    text-transform: uppercase;

    text-align: center;

    /* margin-left: 35px; */

    color: #fff;

}



.privacy h6 a{color: #fff!important;text-decoration: none;}



.privacy h6 a:hover{color: #00cc33!important;}



.privacy .btn:hover, .privacy .btn:focus, .privacy .btn.focus {

    color: #fff!important;}



.checktrade img

{

width: 100%;

}



.review img {

    width: 59%;

    margin-top: -29px!important;

    margin-left: 64px;

}

.page-img{

    padding-left: 0px; 

}

.page-img img{

    width: 100%;

    padding: 5px;

}

.page-img .col-md-2{

    width: 20%;

}

.page-img iframe{

    width: 100%;

    padding: 5px;

}

.page-img h4{

	font-weight: bold;

	color: #16a717;

}

.resp

{

	display: none;

}





.certifications .trustcol {

    width: 25%;

}





.certifications .fb-col {

    margin-left: 27px;

}

.carousel-caption2 {
    position: absolute;
    width: 100%;
    /* left: 15%; */
    /* right: 15%; */
    top: 35%;
    color: #fff;
    line-height: 60px;
    font-size: 37px;
    font-weight: 700;
    text-align: center;
    text-shadow: 1px 1px #110b0b;
}
.carousel-caption2 h4 {
  margin-top: 40px;
}

.carousel-caption2 h4 a{

  background: #16a717;
  color:#fff;
  padding: 15px 44px 15px 44px;
  font-size: 20px;
  text-transform: uppercase;
  text-shadow:none;
  
}

.carousel-caption2 h4 a:hover{
  background:#ffcc00;
  color:#222;
}


/************************checkatrade **************************/
.checkatrade-review-row .checkatrade-review-con {
    text-align: center;
    padding: 0px 0px 0px 0px;
  }
  .checkatrade-review-row .review-top p{
text-align: center;
  }
  
  .checkatrade-review-row .checkatrade-review-con .checkatrade-scroll {
    max-height: 451px;
    overflow-y: scroll;
    margin-bottom: 20px;
    text-align: center;
  }
  
  .checkatrade-review-row .checkatrade-review-con .checkatrade-scroll img {
    margin-bottom: 0px !important;
  }
  
  .checkatrade-review-row .checkatrade-review-con .checkatrade-scroll testimonial {
    border-bottom: 1px solid #ccc;
    padding: 10px;
    float: left;
    width: 100%;
    text-align: left;
  }
  
  .checkatrade-review-row .checkatrade-review-con .checkatrade-scroll testimonial h5 {
    font-weight: bold;
   
  }
  
  .checkatrade-review-row .checkatrade-review-con .checkatrade-scroll testimonial:nth-child(odd) {
    background-color: #ccc;
  }
  
  .checkatrade-review-row .checkatrade-review-con .checkatrade-scroll testimonial p:last-child {
    font-size: 12px;
    font-weight: 600;
  }
  

  .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
  
    font-size: 24px!important;
    background: #000!important;
    border-radius: 50%!important;
}
.footer-logos{
  margin-bottom: 20px;
}

.footer-logos .quotatis-cls {
  width: 12%;
}

.footer-logos  .mybuilder-cls{
  width: 20%;
}

.footer-logos .fb-col {
  width: 8%;
}

.footer-logos .trustcol {
  width: 10%;
}

.footer-logos  .check-cls{
  width: 20%;
}
.footer-logos {
  text-align: center;
}
.footer-logos img{
  padding: 20px;
  margin: 0px 30px;
}
.why-list li{
  list-style-image: url(../images/list-green.png);
  font-weight: bold;
  color: #107a11;
}

.whychoose h4{
  font-weight: bold;
  color: #000;
  margin-top: 15px;
}
.why-list{
  margin-bottom: 10px;
}
.video-box p{
  line-height: 24px;
}
a:hover{
  text-decoration: none!important;
}

.flex-wrap{
  display: flex;
  justify-content: center;
  font-size: 2.5rem;
  font-weight: 600;
  margin-top: 25px;
  margin-bottom: 30px;
  font-size: 2.5rem;
  
}


.flex-wrap .flex-item {
  border: 5px solid #ffcc00;
  outline: 5px solid #107a11;
  padding: 5px 100px;
  transition: 0.5s;
  text-align: center;
 
}
.flex-wrap a{
  color: #107a11;
  text-decoration: none;
  transition: 0.5s;
}
.flex-wrap a:hover{
 
  text-decoration: none;
  color:#222;
}
.flex-wrap .flex-item a:hover{
  color: #ffcc00;
  
}
.flex-wrap .flex-item:hover {
  border: 5px solid #107a11;
  outline: 5px solid #ffcc00;
  background: #107a11;
 color:#fff;

 
}

